#include "printlib.h"

int main(){
    int x,y;
    float z,t;
    bool a,b;
    
    a = x < y;
    a = x <= y;
    b = x > y;
    a = x >= y;
    a = z > t;
    b = z >= t;
    a = z < t;
    a = z <= t;
    b = x <= t;
    return 0;
}

// EXITCODE 2
// EXPECTED
// In function main: Line 16 col 8: invalid type for comparaison operator: integer and float
